/*
 Theme Name:   PCM Child
 Theme URI:    http://primecreative.com.au/
 Description:  PCM Child Theme
 Author:       Daniel Birch
 Author URI:   http://primecreative.com.au/
 Template:     pcm
 Version:      1.0.0
*/
@import url("../pcm/style.css");


/*--------------------------------------------------------------------------------------------------------------HEADER--------------------*/

.hide {
	display: none!important;
}

.align-center {
	text-align: center;
}

.gbtr_logo img {
	width: 300px !important;
	height: auto !important;
	padding: 12px 0px;
}

.site-header-sticky.wpadminbar_onscreen .gbtr_logo img {
	width: 200px !important;
	height: auto;
}

.site-header-sticky .gbtr_logo img {
	width: auto!important;
	max-height: 33px;
	padding: 0px 0px;
}

.gbtr_header_wrapper {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*.first-navigation ul li a {
	font-weight: 200;
	text-transform: lowercase;
}

.menus_wrapper_no_secondary_menu .gbtr_first_menu_inside {
	margin-top: 6px;
}

.site-header-sticky .gbtr_logo img {
	max-width: 53%;
	max-height: 100%;
}

.sf-menu {
	border-bottom: 2px solid #e61a72;
	color: #ffffff !important;
}
*/
.aio-ibd-block .aio-icon-description {
	font-size: 16px !important;
	font-family: "Open Sans", sans-serif;
}

.page_full_width .boxed-row {
	max-width: 990px;
}

#icons p {
	text-align: center;
}

#icons p b{
	text-transform: uppercase;
}

strong {
	text-transform: uppercase;
}

a.wrapper {
	position: relative
}

span.title {
	display: none;
	position: absolute;
	text-align: center;
	top: -190px;
	left: 383px;
	width: 200px;
}

span.title:hover, a.wrapper:hover span {
    display: block;
}

a img.aligncenter.size-full.wp-image-1308:hover {
	opacity: 0.4;
}

hr {
	border-bottom: 2px solid #ccc;
}

.accent-color {
	color: #e61a72!important;
}

.home-page-thumbs .wpb_single_image  {
	margin-bottom: 27px
}

.excerpt-height {
	height: 140px;
}

/*.logo-slider .slick-slide {
	width: auto !important;
	padding: 10px;
}

.logo-slider .slick-slide img {
	max-height: 50px !important;
	width: auto !important;
}
*/

div.row.vc_row.wpb_row.vc_row-fluid.logo-slider {
	overflow: hidden
}


.gray-border-right {
	border-right: 2px solid #eee;
	height: 100px;
	padding: 20px 10px;
}

.blue-text {
	color: #00acd7
}

/* ----- Gravity Forms ------ */

.gform_wrapper .datepicker {
	width: 16.75em !important
}


select {
    padding: 6px;
    border-color: rgb(238, 238, 238)!important;
    color: #555;
    border: 1px solid;
    -webkit-appearance: none;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2161616/svg' width='50px' height='50px'><polyline points='46.139,15.518 25.166,36.49 4.193,15.519'/></svg>") right no-repeat;
    background-position: right 8px top 9px;
    background-size: 14px 14px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    -moz-appearance: none;
    background-color: #fff;
}

.gf_repeater_title {
	font-size: 21px !important;
	font-weight: bold !important;
}

.gf_repeater_add a {		
	font-weight: bold;
	padding-right: 20px;
	color: #e61a72!important;
}

.gf_repeater_add a:hover {		
	font-weight: bold;
	padding-right: 20px;
	color: #1979ae!important;
}

.gf_repeater_remove a {
	font-weight: bold;
	padding-right: 20px;
	color: #1979ae!important;
}

.gf_repeater_remove a:hover {
	font-weight: bold;
	padding-right: 20px;
	color: #e61a72!important;
}

span.author.vcard {
	display: none;
}


/* ----- Gravity Forms End ------ */

/*#menu-item-31 a, #menu-item-30 a, #menu-item-27 a, #menu-item-29 a, #menu-item-28 a, #menu-item-26 a, #menu-item-25 a {
	color: #fff !important;
}

#menu-item-31 a:hover, #menu-item-30 a:hover, #menu-item-27 a:hover, #menu-item-29 a:hover, #menu-item-28 a:hover, #menu-item-26 a:hover, #menu-item-25 a:hover {
	color: #e61a72 !important;
}*/

.main-navigation ul ul li a {
	color: #555555 !important;
	border: none;
	font-size: 14px;
	font-family: "Open Sans", sans-serif !important;
}

.main-navigation ul li a {
	line-height: 1.1em;
}

.first-navigation ul ul {
	border-top: none;
}

.main-navigation > ul > li.menu-item-has-children {
	margin-right: 8px;
}

h2 {
	font-size: 32px !important;
	margin-bottom: 0;
	padding-bottom: 5px !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}

h2.title {
	font-size: 58px !important;
	color: #fff !important;
}

h4 {
	font-size: 18px !important;
	font-weight: 600 !important;
}

p, .textwidget {
	font-size: 16px !important;
	font-family: "Open Sans", sans-serif;
}

hr {
	max-width: none;
}

.entry-content ul li {
	font-family: "Open Sans", sans-serif;
}

h3 {
	font-family: "Open Sans", sans-serif;
}

a {
	color: #3d3d3d;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-primary:focus, .vc_btn3.vc_btn3-color-primary:hover {
	background-color: #161616;
}

a:hover {
	color: #fff !important;
}

.global_content_wrapper {
	margin: 0 auto;
}

.vc_toggle_title h4 {
	font-size: 16px !important;
}

.menu_select {
	padding: 0px 37px 0px 38px;
}

.tparrows.preview3 .tp-arr-titleholder {
	display: none;
}


/*--------------------------------------------------------------------------------------------------------------BODY--------------------*/
body {
	background-color: #161616 !important;
}

.page-id-18 .entry-title, .page-id-12 .entry-title, .page-id-22 .entry-title, .page-id-8 .entry-title, .page-id-254 .entry-title, .page-id-248 .entry-title, .page-id-252 .entry-title, .page-id-250 .entry-title, .page-id-230 .entry-title, .page-id-14 .entry-title, .page-id-238 .entry-title, .page-id-235 .entry-title, .page-id-10 .entry-title, .page-id-151 .entry-title, .page-id-161 .entry-title, .page-id-159 .entry-title, .page-id-157 .entry-title, .page-id-155 .entry-title, .page-id-153 .entry-title, .page-id-712 .entry-title {
	display: none;
}

.grid_4 {
	margin-top: 35px;
}

article {
	margin-bottom: 0;
}

.gbtr_aside_column {
	padding: 0px 0 0 5px;
	border-left: 0;
}

.page-id-7935 h4.widget-title {
	display: none;
}

.widget ul li a {
	color: #00acd7!important;
}

.white-text {
	color: #fff!important;
}

.expodate {
	/*text-shadow: 2px 1px #6D6D6D;*/
	color: #fff;
	font-size: 34px;
	text-align: center;
	padding: 15px;
	line-height: 1.2;
	font-family: "Open Sans Condensed", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.vc_gitem-zone {
	background-size: cover;
	height: 270px;
}

.vc_gitem-post-data {
	margin-bottom: 0;
}

.entry-content p {
	line-height: 1.4em;
}

.with_sidebar .entry-content {
	margin: 0;
	padding: 0;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #e61a72;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff !important;
	font-size: 18px;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {
	background-color: #668C84;
	color: #fff !important;
}

.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240595465 {
	background-color: #ffffff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	color: #fff !important;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
	border-bottom: 2px solid #e61a72;
	color: #e61a72;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav:after {
	background: none;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav li a {
	padding: 0 0 10px;
}

.entry-content ul li {
	font-size: 16px !important;
}

.vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon {
	border-color: #555555;
}

.vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon::before, .vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon::after {
	background-color: #555555;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	border: none;
	border-bottom: 1px dashed #ccc;
}

.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
	padding: 7px 35px 7px 7px;
	width: 80%;
}

span.wpcf7-form-control-wrap {
	margin-bottom: 25px;
}

input:focus {
	outline: none !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	font-size: 16px !important;
	font-family: 'Open Sanss', Arial, Helvetica, sans-serif !important;
	font-weight: 200;
}

input.wpcf7-form-control.wpcf7-submit {
	margin-top: 2px;
	font-size: 15px !important;
    font-weight: 400;
}

.widget input[type=text], .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
	width: 240px;
	padding: 7px;
}


.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,1);
    border-radius: 5px;
    bottom: -40px;
    color: #fff;
    content: attr(title);
    left: 0px;
    padding: 5px 10px;
    position: absolute;
    z-index: 98;
    width: 193px;
    text-align: center;
    font-size: 20px;
}

.fai-center{
    font-size: 60px;
    line-height: 50px;
    text-align: center;
    vertical-align: bottom;
}

/*.entry-title.gbtr_post_title_listing {
	min-width: 1440px;
    left: -250px;
    width: 1436px;
    background-image: url('http://wordpress-9457-21076-49742.cloudwaysapps.com/wp-content/uploads/2015/08/MICE2015-Facebook-55-of-101.jpg');
    background-attachment: scroll;
    background-color: rgba(0, 0, 0, 0);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 60px;
    padding-top: 50px;
}

.entry-title.gbtr_post_title_listing a {
	color: #fff;
	font-size: 1.4em;
	font-weight: 600;
	padding: 0 150px;
}*/

.format-standard .entry-meta, .nav-previous-single {
	font-size: 16px !important;
}

.page-id-230 .wpb_tabs.wpb_content_element .wpb_tabs_nav li a {
	font-size: 14px;
}

.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 {
	background-color: #ffffff !important;
}

.vc_grid-pagination .vc_grid-pagination-list > li > a {
	font-size: 14px;
}

.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_square > li > a {
	min-width: 28px;
}

/*--------------------------------------------------------------------------------------------------------------FOOTER--------------------*/
.gbtr_footer_widget_copyrights {
	font-size: 12px;
	padding-top: 9px;
}

.gbtr_footer_widget_credit_cards img {
	max-height: 38px;
}

.bottom_wrapper {
	padding: 20px 0 20px 0;
}

.m-5 .cc-pu-privacy-info p {
	width: 100%;
	text-align: center;
}

#sb_instagram img {
	margin: 0 auto !important;
}

/*----------- magazine singles -------------*/

.light {
	color: #fff!important;
}

.magazine-cover img {
	width: auto;
}

.cover-image img {
	width: 92%;
}

.editor-image img {
	width: 100%;
	background: #f3f3f3;
}


.reach h4 {
	font-size: 16px !important; 
	color: #c73d3d !important; 
	font-weight: normal !important; 
	text-align: center;
	text-transform: uppercase;
}

.reach h3 {
	font-size: 38px; 
	font-weight: bold; 
	color: #ffffff !important; 
	text-align: center;
}

.reach h5 {
	font-size: 21px;
	font-weight: 300!important;
	color: #ffffff !important;
	text-align: center;
	font-family: "Open Sans", sans-serif;
}

.reach h2 {
	text-align: center; 
	color: #fff!important;
}

.vc_btn3-container.vc_btn3-left {
	float: left;
	margin-right: 10px;
}

div.ult-item-wrap.slick-slide.animated.no-animation.slick-active {
	margin-top: 35px;
}

.related-products img {
	float: left;
	margin-top: -20px;
	width: 250px;
} 


/*----------- magazine singles end -------------*/


/*----------- Community -------------*/

.community-text img {
	height: 50px;
	width: auto!important;
}

.community-text .logo-heading + p{
	text-align: center;
}

.community-text .logo-heading {
	width: 100%;
	background: #161616;
	color: #fff!important;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	padding: 5px;
	margin: 0 0 20px 0;
}


/*----------- Community End -------------*/


.home-page-thumbs h3 {
	font-size: 20px!important;
	font-weight: bold;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.top-icon .aio-icon-header+.aio-icon-description {
	font-size: 16px !important;
	font-family: "Open Sans", sans-serif;
}

/*-------------Controls the gap below the Google Map on all pages with the full width map---------------------*/
.page-id-153 .gbtr_footer_wrapper {
	margin-top: -30px;
}
/*-------------------------------------------------------------------------------------------------------MEDIA QUERIES----------------------*/
@media only screen and (max-width: 719px) {
.gbtr_aside_column, .gbtr_aside_column_left {
    display: block;
}
}

@media only screen and (max-width: 719px) {
.menus_wrapper_no_shopping_bag_in_header.mobiles_menus_wrapper {
    max-width: 206px;
	}
	.widget input[type="text"], .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
		width: 95% !important;
	}
	.widget input[type=submit] {
		width: 99% !important;
	}
}

@media (max-width: 992px) {
.m-5 .cc-pu-privacy-info p {
    width: 100%;
}}

@media only screen and (max-width:768px) {
	.tooltip:hover:after {
		width: 84px;
		bottom: 35px;
		font-size: 14px;
	}
	h2.title {
		text-align: center !important;
	}
	.gbtr_aside_column {
    padding: 35px 0 0 0;
	}
	
	.entry-content .wpb_row h2 {
		padding: 20px 0;
	}
	.cover-image img {
		width: 100%;
		padding: 0 0 20px 0;
	}
}

@media only screen and (max-width:1024px) {
	.reach h3 {
		font-size: 32px; 
	}
	
	h2 {
		font-size: 30px !important;
	}
	
	strong, h2 {
		font-size: 95% !important;
		
	}
	
	h2 {
			font-size: 21px !important;
		
		}

}

@media only screen and (max-width:768px) {
	#sb_instagram {
	height: 397px !important;
	}
	.entry-title.gbtr_post_title_listing {
		min-width: 719px;
		left: -30px;
		width: 100%;
	}
	h1.entry-title.gbtr_post_title_listing a {
		padding: 10px 0px;
		width: 70%;
		text-align: left;
		font-size: 0.8em;
	}
}

@media only screen and (max-width:479px) {
	.entry-title.gbtr_post_title_listing {
		min-width: 479px;
		left: -30px;
		width: 100%;
	}
	h1.entry-title.gbtr_post_title_listing a {
		padding: 0px 0px 10px;
		width: 70%;
		text-align: left;
		font-size: 1.1em;
	}
}


.page-id-712 ol {
	padding-left: 33px;
}

.page-id-712 ol li {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

.post-807 header {
	display: none;
}

.display-table{
	display:table;
	min-height:200px;
}
.align-middle{
	display:flex;
	align-items:center;
}
.wpb_wrapper > .align-middle > div{
	display:flex;
	align-items:center;
}